<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit;?>

<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<meta name="renderer" content="webkit">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
		<title><?php $this->archiveTitle(array(
				'category'  =>  _t('分类 %s 下的文章'),
				'search'    =>  _t('包含关键字 %s 的文章'),
				'tag'       =>  _t('标签 %s 下的文章'),
				'author'    =>  _t('%s 发布的文章')
			), '', ' - '); ?><?php $this->options->title(); ?>
		</title>
		<link rel="icon" href="<?php $this->options->themeUrl('style/logo.png'); ?>">
		<link rel="stylesheet" href="https://cdn.staticfile.org/font-awesome/4.7.0/css/font-awesome.css">
		<link rel="stylesheet" href="<?php $this->options->themeUrl('style.css'); ?>">
		<link rel="stylesheet" href="<?php $this->options->themeUrl('welcome.css'); ?>">
		<link rel="stylesheet" href="<?php $this->options->themeUrl('vbolu.css'); ?>">
		<?php if(!$this->is('index') || isset($_GET['list'])){?>
			<style>.dialog{display:block;}.welcome{display:none;}</style>
		<?php }?>
		<script src="<?php $this->options->siteUrl(); ?>admin/js/jquery.js?v=17.10.30"></script>
		<?php $this->header(); ?>
	</head>
	<body>
		<!-- 背景图片 -->
		<div class="bg">
			<!--img src="<?php $this->options->themeUrl('style/bg/'.rand(1,5).'.webp'); ?>"-->
			<img src="<?php $this->options->themeUrl('style/bg/7.jpg'); ?>">
		</div>
		<div class="nav">
			<a style="background:#3b5998;" href="<?php $this->options->siteUrl('?list');?>"><i class="fa fa-book"></i></a>
			<a style="background:#b04c6b;" href="<?php $this->options->siteUrl('cates.html');?>"><i class="fa fa-folder-open"></i></a>
			<a style="background:#e7473e;" href="<?php $this->options->siteUrl('tags.html');?>"><i class="fa fa-tags"></i></a>
			<a style="background:#0060ad;" href="<?php $this->options->siteUrl('album.html');?>"><i class="fa fa-image"></i></a>
			<a style="background:#5b9e4b;" href="<?php $this->options->siteUrl('about.html');?>"><i class="fa fa-address-card"></i></a>
			<a style="background:#3e92e8;" href="<?php $this->options->siteUrl('links.html');?>"><i class="fa fa-link"></i></a>
			<a href="<?php $this->options->siteUrl('admin'); ?>" style="background:#701078;"><i class="fa fa-cog"></i></a>
			<a style="background:#ae7683;" href="javascript:$(function(){$('.tips').slideToggle(1000);});"><i class="fa fa-info"></i></a>
		</div>
		<div class="welcome">
			<div id="shape">
			    <?php $logo1 = $this->options->logo1 ? $this->options->logo1 : $this->options->themeUrl.'/style/logo.png';?>
				<div class="plane pic_1"><img src="<?php echo $logo1;?>"></div>
				<div class="plane pic_2"><img src="<?php echo $logo1;?>"></div>
				<div class="plane pic_3"><img src="<?php echo $logo1;?>"></div>
				<div class="plane pic_4"><img src="<?php echo $logo1;?>"></div>
				<div class="plane pic_5"><img src="<?php echo $logo1;?>"></div>
				<div class="plane pic_6"><img src="<?php echo $logo1;?>"></div>
				<?php if($this->options->logo2){?>
    				<div class="plane pic_7"><img src="<?php $this->options->logo2();?>"></div>
    				<div class="plane pic_8"><img src="<?php $this->options->logo2();?>"></div>
    				<div class="plane pic_9"><img src="<?php $this->options->logo2();?>"></div>
    				<div class="plane pic_10"><img src="<?php $this->options->logo2();?>"></div>
    				<div class="plane pic_11"><img src="<?php $this->options->logo2();?>"></div>
    				<div class="plane pic_12"><img src="<?php $this->options->logo2();?>"></div>
				<?php }?>
			</div>
			<div class="tit" style="">
				<p><?php $this->options->title() ?></p>
				<p class="intro"><?php $this->options->description() ?></p>
			</div>
		</div>
		<p class="loading"></p>
